@charset "utf-8";
/* CSS Document */

@media only screen and (max-height:500px)
{
	#login_container{
		margin-top:20px;
	}

}

@media only screen and (max-width: 450px){
		#login_container{
	width: 75% !important;
	min-height:93vh !important;
	}

	.header_title{
		font-size: 20pt !important;
	}

	#h3{
		font-size:14pt;
	}
}



*{
	margin:0px;
	padding:0px;
	box-sizing: revert;
}

body{
	background: linear-gradient( 
		60deg
		 , #205072 0%, #329D9c 50%, #56C596 78%, #7be495 101%, #cff4d2 100%);
	font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	min-height: 100vh;
}

div{
	float: left;
}

#login_container{
min-width: 40%;
min-height: 99vh;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

#main_login_container{
	display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	width:100%;
}

.logo_img{
	width: 80px;
	height: 80px;
	margin-top:20px
}

.header_title{
	font-size: 28pt;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
	text-align: center;
}

#login_content{
	border-radius: 5px;
    background: #fdfdfd90;
    /* border: solid #fafafa thin; */
    width: 100%;
    box-shadow: 0px 0px 13px 0px #fdfdfd90;
    padding: 22px 0px 45px 0px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.label_login_dg_learning{
	position:absolute;
margin-left: -94px;
font-size: 12pt;
margin-top: 0px;
opacity: 1;
	z-index: 3;
}




.forms_input_dg_learning{
	padding: 7px 10px 5px 19px;
font-size: 14pt;
	width:192px;
	color:#626262;
	border:solid thin #198ed4;
	text-transform: capitalize;
	z-index: 2;
	position: relative;
}

.forms_select_dg_learning{
	padding: 7px 10px 5px 17px;
font-size: 14pt;
width: 222px;
	color:#626262;
}

#form_stu_submit:hover{
	background: #0A5EFE;
}

.forms_select_valid{
	color:black;
}

.forms_submit_dg_learning{
color: white;
background: #198ed4;
border: none;
padding: 8px 6%;
font-size: 14pt;
	cursor: pointer;
}




#newuserdiv a{
	color:#198ed4;
	font-size: 10.5pt;
	text-decoration: none;
}

#newuserdiv a:hover{
	text-decoration: underline; 
}

#forgot_password_div a{
	color:#7c7c7c;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 3;
}

#forgot_password_div a:hover{
	text-decoration: none; 
	color:#198ed4;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.texttransformnone{
	text-transform: none;
}

.flexrow-center-center{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.flexcol-center-start{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
}

.flexcol-center-center{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.colordarkgrey{
	color:#414141;
}

.colorcornflowerblue{
	color:cornflowerblue;
}

#forgot_credentials_container{
	width: 100%;
    padding: 0px 1%;
}

.stretch{
	width:100%;
}

.flexrow-spacearound-center{
	display:flex;
	justify-content: space-around;
	align-items: center;
}

.loader{
	width:50px;
	height:50px;
	border-radius:100px;
	border:solid thin #dadada;
	border-top-color:cornflowerblue;
	background:transparent;
	display:none;
	animation: loaderactiveanimation 1s linear infinite;
}

@keyframes loaderactiveanimation{
	0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#form_stu_password{
	text-transform: none !important;
}